Topic-icon Joomla! 4 compatibility

  • aalisg
  • aalisg's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
19 Aug 2021 00:57 #45733 by aalisg
Joomla! 4 compatibility was created by aalisg
Hello,

We are developing a new version of our website using Joomla! 4.0.0. and we would like to know if Geommunity 3 for Community Builder and its related extensions (batch geocoded module, CB plugins) are compatible with Joomla! 4. Please let us know.

Regards,

Please Log in or Create an account to join the conversation.

Powered by Kunena Forum
Disclaimer: Nordmograph is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.
Copyright © 2022 Nordmograph - Joomla extensions. All Rights Reserved.
Joomla! is Free Software released under the GNU General Public License.
Browser of the future